Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6632 - info-stnd info file is not included in top-level menu /usr/info/dir
Summary: info-stnd info file is not included in top-level menu /usr/info/dir
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: texinfo
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 00:29 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-26 11:35:21 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-11-02 00:29:07 UTC
Although the texinfo RPM package includes a set of info
files on the standalone info browser, it fails to run the
install-info command to install them into the top-level
info directory, thereby insuring that people cannot easily
use them.

Comment 1 Bernhard Rosenkraenzer 2000-01-26 11:35:59 UTC
Thanks, fixed.
Sorry for the delay.


Note You need to log in before you can comment on or make changes to this bug.